---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Agenten
  content: >
    Die folgende Tabelle zeigt die Ergebnisse der oben eingestellte Filter. Wenn keine Filtereinstellungen ausgewählt wurden, werden alle<span class="doc-desc-title">Agenten</span> aufgelistet und nach Seiten aufgeteilt. Schauen Sie auf den unteren Seitenbereich um durch mehr Ergebnisse zu navigieren.
status:
  title: Status
  content: >
    Dadurch wird angezeigt, ob der <span class="doc-desc-title">Agent</span> Gesperrt, Aktiv oder Aktiv (im Urlaub) ist.
